So what does Phantasy Star Zero work with?

Discussion in 'NDS - ROM Hacking and Translations' started by kguy528, Nov 14, 2009.

  1. kguy528
    OP

    kguy528 Member

    Newcomer
    28
    0
    Aug 4, 2009
    United States
    I'm downloading the Bahamut version, and I have a R4 SDHC card. I also use the Acekard 2 loader, so will it work unpatched for either of those two? If not, where can I get a patch that will fix my Bahamut release for R4 SDHC/Acekard 2?
     


  2. Eski

    Eski GBAtemp Regular

    Member
    110
    2
    May 14, 2008
    United States
    It's working on my Acekard, but I'm using AKAIO.

    See if it works, and if it doesn't download AKAIO.
     
  3. gainsborough

    gainsborough Newbie

    Newcomer
    7
    0
    Sep 13, 2009
    Senegal
  4. kguy528
    OP

    kguy528 Member

    Newcomer
    28
    0
    Aug 4, 2009
    United States
    Stupid me, I meant Akaio. I have a R4 SDHC, and I have akaio on it. Can the bahamut version work without being patched through Akaio, Eski?
     
  5. injected11

    injected11 Crescent Freshâ„¢

    Member
    1,776
    48
    Jul 17, 2009
    United States
    EDIT: Nevermind. If the R4 is running AKAIO, it's gotta be an R4 Ultra.
     
  6. Melly Pix

    Melly Pix Gbatemp's Lady Vulpix

    Member
    GBAtemp Patron
    Melly Pix is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    178
    16
    Jul 14, 2009
    Canada
    Kelowna, B.C.
    it's working with the patch (not the bahamut version of the rom, the other one)
    and it works absolutely fine on my m3 ds real
    with G6/m3 touchpod it works
    as well as with m3 sakura
    ^^
     
  7. monp787

    monp787 Newbie

    Newcomer
    7
    0
    Dec 17, 2008
    United States
    It works with my R4 just the regular R4.
     
  8. mholeyfield

    mholeyfield Newbie

    Newcomer
    4
    0
    Nov 13, 2009
    United States
    i tried the patch and it still doesn't work....im using Acekard 2i AKAIO v1.5

    CAN U PLEASE HELP?!
     
  9. elixirdream

    elixirdream GBAtemp Legend

    Member
    10,007
    2
    May 27, 2008
    Malaysia
    6th Dimention
    i am playing with XPA non patched + akaio 1.5
    perfect!
     
  10. mholeyfield

    mholeyfield Newbie

    Newcomer
    4
    0
    Nov 13, 2009
    United States
    is that the us or jap version [​IMG]
     
  11. elixirdream

    elixirdream GBAtemp Legend

    Member
    10,007
    2
    May 27, 2008
    Malaysia
    6th Dimention
    US and JP works fine on AKAIO 1.5 without any patching
    of course wifi works perfectly!
    4 hours of my game play is all wifi!

    have been playing on superhard all day long with the rest of the gbatemp members
     
  12. mholeyfield

    mholeyfield Newbie

    Newcomer
    4
    0
    Nov 13, 2009
    United States
    yo i couldn't find a us version that works....point me in the right direction or will i have to jus use the jap version [​IMG]
     
  13. elixirdream

    elixirdream GBAtemp Legend

    Member
    10,007
    2
    May 27, 2008
    Malaysia
    6th Dimention
    XPA version is the one that works perfectly for me
     
  14. mholeyfield

    mholeyfield Newbie

    Newcomer
    4
    0
    Nov 13, 2009
    United States
    well im using the BAHAMUT version and so far so good [​IMG]
     
  15. Shintek

    Shintek Member

    Newcomer
    35
    0
    Sep 12, 2009
    Gambia, The
    Germany
    Just for general information: Works fine with the Cyclo DS Evolution, latest official Patch.
     
  16. TornZero

    TornZero GBAtemp Regular

    Member
    197
    0
    Mar 15, 2009
    United States
    Woo! I'm not the only one with this kind of R4. Mine's classified as an R4-New, though, but I can still use AKAIO.
     
  17. Asaki

    Asaki Member

    Newcomer
    33
    1
    Mar 17, 2007
    United States
    Works on DSX after ARM7 patching.

    Couldn't get it to connect to wireless multiplayer though, with and without the patch =(
     
  18. Zgifrid

    Zgifrid Newbie

    Newcomer
    1
    0
    Sep 14, 2009
    Brazil
    So on AKAIO 1.5 only the XPA version works perfectly on wifi without patching?? Or does the BAHAMUT one works fine too?
     
  19. jakey103

    jakey103 Advanced Member

    Newcomer
    57
    0
    Aug 14, 2009
    UK
    BAHAMUT works fine for me on AKAIO 1.5.
     
  20. Rayder

    Rayder Mostly lurking lately....

    Former Staff
    6,613
    133
    Jan 14, 2007
    United States
    USA
    I believe you mean firmware, not patch. It seems to work fine without any patching on a CycloDS 1.56b3. I'm using the Bahamut version.